<?
if(isset($_GET['themes'])){
echo "<div class='event'><h1>Темы оформления</h1></div>";
echo "<div class='block'>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_1'>Стандартная</a></div>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_2'>Темная</a></div>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_3'>Простая</a></div>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_4'>Темно зеленая</a></div>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_5'>Неплохая темка</a></div>";
echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_6'>В разработке</a></div>";
//echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_7'>В разработке</a></div>";
//echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_8'>В разработке</a></div>";
//echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_9'>В разработке</a></div>";
//echo "<div class='block'><img alt='' width='16' height='16' src='img/icons/right.png'> <a href='?user=$ku[id]&themes&th_10'>В разработке</a></div>";


echo "<img alt='' width='16' height='16' src='img/icons/left.png'> <a href='?settings'>Назад</a>";

if(isset($_GET['th_1'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=1)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}
if(isset($_GET['th_2'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=2)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}
if(isset($_GET['th_3'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=3)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}
if(isset($_GET['th_4'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=4)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}
if(isset($_GET['th_5'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=5)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}
if(isset($_GET['th_6'])){
mysql_query("UPDATE `kolhoz_user` SET `theme` = '".($ku['theme']=6)."' WHERE `id` = '$ku[id]'");
$_SESSION['th']=1;
header("Location:?settings");
}











include_once 'inc/foot.php';
}
?>